/* Localized versions of Info.plist keys */

CFBundleName = "GainAndNormalizing";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "GainAndNormalizing version 1.0, Copyright (c) 2005 Shepmaster Productions.";
NSHumanReadableCopyright = "Copyright (c) 2005 Shepmaster Productions.";
